Subject: Re: bug#15473: Update authors.el file.

From: Glenn Morris <[email-masked]>
Date: Tue, 08 Oct 2013 13:40:08 -0400

(Please keep the debbugs address cc'd, eg by using reply-to-all.)

Tae Wong wrote:

> Glenn, please commit your file to the emacs-lisp folder.
>
> The defconst values used on the authors.el file are: authors-aliases:
> All revisions sort by first name. Your file sorts by last name.
> authors-fixed-case: All revisions sort by first name. Your file sorts
> by last name.

I think the existing sorting (mainly by first name) is fine for
authors.el, so I won't be applying this change.

(I think you might be mixing up English pronouns a little.
Every place you write "your" above, I think you mean "my".)